Subject: Re: bug#47115: Failure building grub-img.png when reconfiguring

From: Jack Hill <[email-masked]>
Date: Mon, 15 Mar 2021 21:41:04 -0400 (EDT)

On Mon, 15 Mar 2021, Jack Hill wrote:

> I was able to reproduce this on a new VM with the same hosting provider
> (Ramnode), but in a different data center. Therefore, I conclude that it is 
> not a fault in the particular hardware the VMs are running on, but that it 
> could be a general problem with the hardware used by Ramnode or their 
> virtualization software.
>
> Apologies for not mentioning the provider before. At the time, I didn't see 
> the need to advertise them, and it didn't seem likely to me that the problem 
> was particular to them.

I've now reproduced this problem at a different VM provider (Linode), so I 
strongly suspect that it doesn't have anything to do with the hardware or 
virtualization configuration. There must be something about my 
operating system configuration that triggers this bug.

Best,
Jack